 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 770px;
}

.u-section-2 .u-image-1 {
  height: 555px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 32.56%;
}

.u-section-2 .u-text-1 {
  margin: 50px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 10px;
  }
}